{
    "dc_identifier": "nl.gm1676.2c.2013.4197386-13",
    "dc_title": "Raadsvergadering 2013-12-19 - Transitiearrangement jeugd",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schouwen-Duiveland op 2013-12-19. Onderdeel: Transitiearrangement jeugd.",
    "dc_source": "https://schouwenduiveland.notubiz.nl/vergadering/30482",
    "dc_publisher": "gm1676",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2013-12-19",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Schouwen-Duiveland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schouwen-Duiveland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "102",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1676.2c.2013.4197386-13",
    "dc_externalIdentifier": "4197431",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-12-19",
    "foi_meetingNumber": "4197386",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.1",
            "dc_title": "Transitiearrangement jeugd rvs",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053039/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.2",
            "dc_title": "Transitiearrangement jeugd bijlage brief Task Force",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053040/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.3",
            "dc_title": "Raadsbrief addendum transitiearrangement",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053041/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.4",
            "dc_title": "Raadsbrief addendum transitiearrangement - bijlage 1",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053042/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.5",
            "dc_title": "Raadsbrief addendum transitiearrangement - bijlage 2",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053043/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.6",
            "dc_title": "Raadsbrief addendum transitiearrangement - bijlage 3",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053044/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.7",
            "dc_title": "Raadsbrief addendum transitiearrangement - bijlage 4",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053045/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2013.4197386-13.doc.8",
            "dc_title": "Raadsbrief addendum transitiearrangement - bijlage 5",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1053046/2"
        }
    ]
}